* {
	margin: 0;
	padding: 0;
	/*-webkit-boxsizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box;*/
}

.whatsapp {
	position: fixed;
	right: 20px;
	bottom: 10px;
	float: left;
	
	z-index: 2000;
}

.whatsapp ul {
	list-style: none;
}

.whatsapp ul li a {
	display: table-cell;
	color: #fff;
	text-align: center;
	font-size: 40px;
	background: #000;
	width: 58px;
	height: 58px;
	padding: 4px 4px;
	text-decoration: none;
	border-radius: 50%;
	
	vertical-align: middle;
}

.whatsapp ul li .icon-whatsapp {background:  #32b221;}

.whatsapp ul li a:hover {
	cursor: pointer;
	transform: translateY(-20px);
	box-shadow: 4px 30px 16px 0px rgba(50,50,50, 0.45);
}

@media screen and (max-width: 400px){
	.whatsapp {
	position: fixed;
	left: 20px;
	bottom: 10px;
	float: left;
	z-index: 2000;
	}
}